@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
body{
	color:#2E596D;
	font-size:0.81em;	
	background: #6690D8 url('images/panorama_en_direction_de_la_mer_mediterranee-2.jpg') no-repeat right bottom fixed;	
	-webkit-background-size: cover; /* pour Chrome et Safari */ 
    -moz-background-size: cover; /* pour Firefox */ 
    -o-background-size: cover; /* pour Opera */ 
     background-size: cover; /* version standardisée */ 
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#background{
	/*background:url('images/tail.gif') repeat-x;*/
}
h1,h2,h3,h4{
	font-family: verdana;	
}
p{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1{
	font-size:1.8em;
	margin-bottom:5px;
}
h2{
	font-size:1.5em;
	color:#777777;
	margin-left:15px;
	margin-top:5px;
}
h3{
	font-size:1.2em;
}
h4{
	margin-bottom:10px;
}
.lv_2{
	margin-left:15px;	
}
a{
	text-decoration:none;
	color:#c5932d;
}
a:hover{
	color:#ff66cc;	
}
#bandeau_haut{
	width:100%;
	background:#959595;
	height:15px;
	border-bottom:2px solid grey;
}
#global{
	width:976px;
	margin:auto;
	padding-top:50px;
}
#en_tete{
	width:1001px;
	height:105px;
	background:url('images/entete.png') no-repeat;
	position:relative;
	z-index:100;
}
#top{
	/*width:280px;*/
	/*height:77px;*/
	width:335px;
	height:73px;
	background:url('images/logo2.png');
	/*margin-left:50px;*/
}
/*#titre_site{
	background:url('images/titre.png') no-repeat;
	width:200px !important; 
	height:100px;
}*/
#menu_horiz{
	background:url('images/menu_horizontal_mid.png');
    /*background: none repeat scroll 0 0 #DAF0FD;*/
   /* border-bottom: 1px solid #68D2E5;
    border-right: 1px solid #68D2E5;
    border-top: 1px solid #68D2E5;*/
    height: 55px;
    margin-left: 197px;
    text-align: center;
    top: 19px;
    z-index: 5;
	position:relative;
	width:671px;
	padding-left:100px;
}
#menu_horiz_droit{
	float:left;
	background:url('images/menu_horizontal_droit.png') no-repeat;
	width:8px;
	height:55px;
	position: relative;
    right: 0px;
    top: -36px;
	float:right;
}
#menu_horiz a{
	text-decoration:none;
	display:block;
	/*width:170px; /*100px pour 4 éléments de menu*/
	height:37px;
	float:left;
	margin-left: 70px;
	padding-top:18px;
}
#bloc_titre{
	height:198px;
	width:100%;
}
#photo_logo{
	background:url(images/photo_logo3.png) no-repeat;
	display:block;
	float:left;
	height:210px;
	width:202px;
	position:relative;
	z-index:50;
}
#menu_horiz ul{
	list-style:none;
}
#menu_horiz li{
	margin-left:25px;
}
/*#menu_horiz .title{
	display:block;
	width:130px;
	height:90px;
	float:left;
	padding-top:10px;
}*/
#menu_horiz .lien_title{
	color:#FFFFFF;
	font-size:1.5em;
}
#menu_horiz .title:hover{
	background-color:#135aae;
	/*height:68px;*/
	/*background:url('images/button_menu_grand.png');*/
}
.sous_menu a{
	color:black;
}
.sous_menu a:hover{
	color:white;
}
#centre{
	/*position:relative;*/
	/*z-index:0;*/
	position:relative;
	top:-210px;
	z-index:0;
	margin-left:5px;
	/*margin-top:40px;*/
}
#element_gauche{
	display:block;
	float:left;
	margin-left:50px;
	/*position:relative;*/
}
#element_gauche_milieu{
	min-height:300px;
	padding: 10px 10px 10px 10px;
	background:url('images/element_gauche_milieu.png') repeat-y;
}
#element_gauche_bas{
	width:280px;
	height:7px;
	background:url('images/element_gauche_bas.png') no-repeat;
}
#contenu_gauche{
	float:left;	
	width:260px;
	margin-top:210px;
}
#espace_adherent{
	/*float:left;	
	width:260px;
	margin-top:310px;*/
}
#contenu_gauche input{
	margin:0px 0px 10px 0px;
}
#contenu_gauche input[type=text]{
	background:#E5E5E5;
	border:1px solid #aaaaaa;
	color:grey;
}
#contenu_gauche input[type=password]{
	background:#E5E5E5;
	border:1px solid #aaaaaa;
}
#contenu_gauche input[type=submit]{
	/*background:#C4B5FF;
	border:1px solid #9C91CC;
*/
	background:none;
	border:none;
	font-family:verdana;
	font-size:1em;
	color:#c5932d;
	cursor:pointer;
}
#contenu_gauche input[type=submit]:hover{
	color:#ff66cc;	
}
#boite_recherche {
	/*width: 200px;*/
}
/* Internet Explorer #espace_adherent input.texte:focus {...}*/
#corps{
	width:606px;/*606*/
	background:#f6f6f6;
	border-top:1px solid #cccccc;	
	border-right:1px solid #cccccc;	
	border-bottom:1px solid #cccccc;	
	min-height:600px;
	padding:20px;
	margin-left:270px;
	font-size:1em;
	margin-top:100px;
}
#rss{
	/*position:absolute;
	right:10px;	*/
	text-align:right;
	/*margin-top:50px;*/
}
#pied_page{
	height:100px;
	background:#d5d5d5;
}
#pied_centrage_rubriques{
	width:700px;
	margin:auto;	
}
.pied_rubrique{
	display:block;
	float:left;
	width:223px;
	padding: 5px 0 0 10px;
}
.pied_rubrique li{
	list-style:none;
	padding-left:10px;
}
.pied_rubrique h4{
	font-size:1.2em;
	text-align:left;
	padding-left:10px;
	/*text-decoration:underline;*/
	border-bottom:1px solid black;
	margin-bottom:5px;
}
/*------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------BIRTHDAY---------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/
#birthday{
	/*background:url('images/birthday2.png') no-repeat;	*/
}
/*------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------NEWS---------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/
#accordion{
	margin-top:10px;	
}
.nouvelle{
	min-width:50px;
	min-height:50px;
	position:relative;
	z-index:1;/* Pour la gestiond des z-index sous IE */
}

.ui-widget-content{
	color:#2E596D;
}
/*------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------Menu glissant---------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/
#menu_glissant{
	position:relative;/*Sert de référence pour le display absolute de #cover*/
}
#menu_glissant li{
	list-style: none;
}
#menu_glissant a{
	display:block;
	float:left;
	width:100px;
	height:35px;
	padding:15px 0px 0px 0px;
	text-align:center; 
}
#cover{
	position:absolute;
	top:0px;
	clear:both;
	width:100px;
	height:50px;
	background:red;
	opacity:0.5;
}
/*------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------Galleries-------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/
.gallerie{
	position:relative;
	overflow:hidden; 
	margin:auto;
}
.gallerie_thumb{
	width:150px;
	height:250px;
	float:left;
	text-align:center;
}
.gallerie_thumb img{
	border:2px solid #CCCCCC;
}
.slide{
	position:absolute;
	background:black;
}
/*.navigateur{
	position:absolute;
	width:100px;
	z-index:50;
	left:50%;
	text-align:center;
	bottom:50px;
}*/
.navigateur img{
	border:none;
}
.button_prev a{
	outline: none;
	position:absolute;
	z-index:50;
	width:50%;
	height:100%;
	background:url('icons/galleries/arrow_left.png') no-repeat left;
}
.button_next a{
	outline: none;
	position:absolute;
	z-index:50;
	width:50%;
	height:100%;
	right:0px;
	text-align:right;
	background:url('icons/galleries/arrow_right.png') no-repeat right scroll;
}
.loader{
	margin-top:10px;
	width:100%;
	text-align:center;
	
}
.loader_total{
	width:300px;
	margin:auto;
}
#table_gallerie tr{
 	/*background: #D4DDEE;*/
}
#table_gallerie td{
 	padding:5px;
 	text-align:center;
}
/*.shadow_galerie{
 	float:left;
 	clear:left;
 	background: url(images/shadow.png) no-repeat bottom right;
  	margin: 10px 0 10px 10px !important;
  	margin: 10px 0 10px 5px;
  	padding: 0px;
}
.shadow_galerie_content{
  	position:relative;
  	bottom:5px;
  	right: 5px;
}*/
/*------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------Arbre-------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/
img{
	border:none;	
}
#test_test{
	color:red;	
}
.parent_branche{
	color:#C5932D;
}
.pas_enfant_branche{
	color:#6B3E0D;
}
/*------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------Cousin/conjoint---------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/
#un_cousin table .intitule{
	/*background:#EE5E5E;*/
	/*text-align:right;*/
}
#un_cousin{
	background:url('images/leaf_3.jpg') no-repeat;
	padding: 20px 100px 50px 30px;
	min-height:512px;
}
#un_cousin .my_infos{
	color:green;	
}
#un_cousin .intitule{
	text-align:right;
	color:black;
}

#un_conjoint table .intitule{
	/*background:#EE5E5E;*/
	/*text-align:right;*/
}
#un_conjoint{
	background:url('images/leaf_3.jpg') no-repeat;
	padding: 20px 100px 50px 30px;
	min-height:512px;
}
#un_conjoint .my_infos{
	color:green;	
}
#un_conjoint .intitule{
	text-align:right;
	color:black;
}
/*------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------Galerie Slider---------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/
/* Position the image container (needed to position the left and right arrows) */
.container {
	position: relative;
  }
  
  /* Hide the images by default */
  .mySlides {
	display: none;
  }
  
  /* Add a pointer when hovering over the thumbnail images */
  .cursor {
	cursor: pointer;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
	cursor: pointer;
	position: absolute;
	top: 200px;
	width: auto;
	padding: 16px;
	margin-top: -50px;
	color: white;
	font-weight: bold;
	font-size: 20px;
	border-radius: 0 3px 3px 0;
	user-select: none;
	-webkit-user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
	right: 0;
	border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
	background-color: rgba(0, 0, 0, 0.8);
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
  }
  
  /* Container for image text */
  .caption-container {
	text-align: center;
	background-color: #222;
	padding: 2px 16px;
	color: white;
  }
  
  .row:after {
	content: "";
	display: table;
	clear: both;
  }
  
  /* Six columns side by side */
  .column {
	float: left;
	width: 16.66%;
  }
  
  /* Add a transparency effect for thumnbail images */
  .demo {
	opacity: 0.6;
  }
  
  .active,
  .demo:hover {
	opacity: 1;
  }